apiVersion: 1

providers:
  - name: Who Need Help
    orgId: 1
    folder: Who Need Help
    folderUid: wnh-local
    type: file
    disableDeletion: false
    allowUiUpdates: false
    updateIntervalSeconds: 10
    options:
      path: /var/lib/grafana/dashboards
